/*@font-face { font-family: "Candy Script"; src: url('/web/20131206170110im_//include/fonts/Candy Script.ttf'); }*/

body {
  font-size: 16px;
}

#logo_text {
  font-size: 2em;
  /*font-family: "Candy Script";*/
  color: #ffffff;
  padding: 7px 0px 3px 22px;
}

div.img_container {
  1width: 400px;
  width: 100%;
  margin: auto;
}

div.img {
  display: block;
  1width: 400px;
  max-height: 350px;
  margin: auto;

  border: 0px solid black;
    /*border-radius: 30px;
    -moz-border-radius: 30px;
    -khtml-border-radius: 30px;
    -webkit-border-radius: 30px;*/
}

#be_a_host_div > img, #be_a_host_div > h2 {
  cursor: pointer;
}

.price_tag {
  position: absolute;
  top: 250px;
  right: 10px;
}

.price_tag img {
  width: 150px;
}

.price_tag p {
  display: inline-block; 
  position: relative;
  top: 35px;
  right: 95px;
  font-size: 1.4em;
  font-weight: bold;
  color: #FFFFFF;
}

@media all and (min-width: 1024px) {
  .price_tag {
    margin-right: 100px;
  }
}

.avatar {
  width: 24px;
  height: 24px;
  margin: 0px;
}

.big_avatar {
  width: 100%;
  1height: 48px;
  margin: 0px;
}

.capty-caption {
  padding-right: 75px;
  text-align: justify;
}

#footer {
}

#footer h4 {
  font-weight: bold;
  color: #CCCCCC;
}

#footer ul {
  list-style-type: none;
  margin-left: 0px;
}

.thumbnail > p {
  font-size: 0.8em;
}

.thumbnail .bottom {
  padding: 8px 24px 8px 8px;
  color: #FFFFFF;
}

.bottom > img {
  width: 18px;
  height: 18px;
  vertical-align: text-bottom;
}

.table_reviews {
  width: 100%;
}

.table_reviews > tbody > tr > td {
  padding-bottom: 30px;
}

.carousel-control {
  top: 250px !important;
  border-width: 0px;
  background: none;
  color: #000000;
  font-weight: bold;
}

.carousel-control:hover {
  color: #CCCCCC;
}

ul.similar a {
  padding-left: 5px;
}

ul.similar p {
  margin-top: 5px;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
      border-color:orange;
      -moz-box-shadow: 0px 0px 4px orange;
      -webkit-box-shadow: 0px 0px 4px orange;
      box-shadow: 0px 0px 4px orange;
}

hr {
  height: 1px;
  margin: 9px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.alert-success {
  border-color: #38b44a;
}

#content_box {
  background-image: linear-gradient(bottom, rgb(250,250,250) 15%, rgb(247,247,247) 58%, rgb(245,245,245) 79%);
  background-image: -o-linear-gradient(bottom, rgb(250,250,250) 15%, rgb(247,247,247) 58%, rgb(245,245,245) 79%);
  background-image: -moz-linear-gradient(bottom, rgb(250,250,250) 15%, rgb(247,247,247) 58%, rgb(245,245,245) 79%);
  background-image: -webkit-linear-gradient(bottom, rgb(250,250,250) 15%, rgb(247,247,247) 58%, rgb(245,245,245) 79%);
  background-image: -ms-linear-gradient(bottom, rgb(250,250,250) 15%, rgb(247,247,247) 58%, rgb(245,245,245) 79%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.15, rgb(250,250,250)),
    color-stop(0.58, rgb(247,247,247)),
    color-stop(0.79, rgb(245,245,245))
  );
}

h1:after {
  content: '';
  display: block;
  height: 1px;
  margin: 9px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

h1.not_underlined:after {
  content: none;
}

/* Radio & Checkbox Groups */
.btn-top-left {
  border-bottom-left-radius: 0px !important;
  -webkit-border-bottom-left-radius: 0px !important;
  -moz-border-radius-bottomleft: 0px !important;
}

.btn-top-right {
  border-top-right-radius: 4px !important;
  -webkit-border-top-right-radius: 4px !important;
  -moz-border-radius-topright: 4px !important;
}

.btn-bottom-left {
  border-bottom-left-radius: 4px !important;
  -webkit-border-bottom-left-radius: 4px !important;
  -moz-border-radius-bottomleft: 4px !important;
}

.btn-bottom-right {
  border-top-right-radius: 0px !important;
  -webkit-border-top-right-radius: 0px !important;
  -moz-border-radius-topright: 0px !important;
}

div.btn-group[data-toggle=buttons-radio] input[type=radio] {
  display:    block;
  position:   absolute;
  top:        0;
  left:       0;
  width:      100%;
  height:     100%;
  opacity:    0;
}

div.btn-group[data-toggle=buttons-checkbox] input[type=checkbox] {
  display:    block;
  position:   absolute;
  top:        0;
  left:       0;
  width:      100%;
  height:     100%;
  opacity:    0;
}

.tag-list {

}

.tags {
  padding: 6px !important;
}

.tag {
  padding: 6px !important;
  font-size: 14px !important;
}

.tags-input {
  padding-top: 20px !important;
}

.thumbnail > .price_box, .price_box {
  1background-color: orange;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  position: absolute;
  right: 20px;
  top: 13px;
  padding: 5px;
  padding-bottom: 0px;
  border: 1px solid #FFFFFF;
  line-height: 20px;

  background: #f9c667; /* Old browsers */
  background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}

.thumbnail > .price_box > p, .price_box > p {
  color: #FFFFFF;
  font-weight: 600;
  margin-left: 10px;
  margin-right: 10px;
}

/* ORIGINALLY AS INLINE CSS IN INDEX */
/* Settings for the bottom bar */

li .thumbnail{
  background-color:#ffffff;
  position: relative;
}

li .thumbnail .bottom {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  color:orange;
  font-size:0.9em;
}

/* Settings for the text */
li .thumbnail p {
 
  font-family: 'Lato', sans-serif;
  color:grey;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 0.8em;
  
}

/* Settings for the picture */
li .thumbnail > img, li .thumbnail > a > img {
  display: block;
  max-width: 92%;
  border-radius: 5px;
  margin-top:10px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom:10px;
  vertical-align: top;
  height: 200px;
}

/* other */
.chef_name {
  1font-family: 'Bad Script', cursive;
  font-family: 'Lato', sans-serif;
  color: orange;
  font-size: 1em;
  font-weight: 600;
  display: block;
}

.chef_name:hover {
  color: orange;
  text-decoration: underline;
}

li div.thumbnail:hover {
  1border-color: #dd4814;
  1border-color: #FFF8F8;
  border-color: #FFF3D1;
  1border-color: #FFC469;

  1background-color: #FFF8F8;
  1background-color: #FFF3D1;
  1background-color: #FFFAFA;
  1background-color: #FFFFF1;

  /*-webkit-box-shadow: 0 1px 12px rgba(221, 72, 20, 0.25);
    -moz-box-shadow: 0 1px 12px rgba(221, 72, 20, 0.25);
      box-shadow: 0 1px 12px rgba(221, 72, 20, 0.25);*/
      box-shadow: 0 1px 12px rgba(255, 179, 145, 1);
      box-shadow: 0 1px 6px #FF6500;
}

li.expanded > .thumbnail img.dish_picture {
  margin-left: 10px;
  display: inline;
  margin-top: 10px;
}

.dish_text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

li.expanded > .thumbnail .dish_text {
  display: inline-block;
  font-size: 1.2em;
  margin-top: 10px;
  width: 65%;
}

p.description {
  display: none;
  font-size: 0.7em;
  text-align: justify;
}

li.expanded > .thumbnail span.description {
  display: block;
  1font-size: 0.9em;
  font-size: 15px !important;
}

img.dish_picture {
  cursor: pointer;
  width: 100%;
  1height: 172px;
}

#cover-content {
  margin-left: 220px;
}

#cover-content-info > span {
  margin-right: 20px;
}

#cover-content-info img {
  width: 16px;
  height: 16px;
  margin-bottom: 4px;
  margin-right: 4px;
}

#cover-content-pictures {
  margin-top: 10px;
}

.label-hover {
  cursor: pointer;
}

.label-hover:hover {
  text-decoration: underline;
}

@media (min-width: 980px) {
  body > .container-fluid {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (max-width: 979px) {
  body > .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
  }
}

input {
  max-width: 75%;
}

.experience_carousel li {
  padding-left: 2px;
  padding-right: 2px;
}

.experience_carousel img {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

/* NEW DESIGN */
body {
  background: #FDFDFD !important;
}
.well, #main_bar {
  background: #FFFFFF !important;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

}

.navbar .nav > li > a {
  border-width: 0px;
}

.navbar {
  background: #FFFFFF !important;
  border-bottom: 1px solid #CDCDCD;
}

.btn, input, input[type=text], textarea {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

#types h2 {
  font-size: 24px;
  text-shadow: 1px 1px 2px #CDCDCD;
}

.price_box {
  border-radius: 0px;
}

.thumbnail {
  padding: 0px;
  1overflow: hidden;
}

.thumbnail:hover {
  border: 1px solid #CDCDCD !important;
  box-shadow: 2px 2px 2px 1px #CDCDCD !important;
}

.thumbnail > .price_box, .price_box {
  top: -1px;
}

input, button, select, textarea {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

#home_search input, #home_search button {
  font-weight: 700;
}

.chef_name {
  font-family: 'Oxygen', sans-serif;
  color: black;
  font-size: 1em;
  font-weight: normal;
  font-style: italic;
}

.chef_name:hover {
  color: black;
}

li .thumbnail > img, li .thumbnail > a > img {
  margin: 0px 0px 10px 0px;
  max-width: 100%;
  border-radius: 0px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

li .thumbnail p {
  font-family: 'Oxygen', sans-serif;
  color: #000000;
}

.chef_name {
  display: inline;
}

.experience-title {
  font-size: 1em !important;
  margin-right: 80px;
}

.experience-title a {
  color: black;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 220px;
  display: inline-block;
}

.view-experience {
  1background-color: #FFE5B4;
  background-color: peachpuff;
  border-radius: 3px;
  padding: 6px 40px;
  color: #FFFFFF;
}

.thumbnail:hover .view-experience {
  background-color: orange;
  color: #FFFFFF;
  text-decoration: none;
  -webkit-transition: background-color 1s;
  -moz-transition: background-color 1s;
  -o-transition: background-color 1s;
  transition: background-color 1s;
}

li .thumbnail .bottom {
  margin-left: 0px;
  padding-right: 5px;
}

li .thumbnail .bottom img {
  border-width: 0px !important;
  float: none;
  position: absolute;
  right: 15px;
  bottom: 15px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}

div.dish_picture {
  background-size: cover !important;
  height: 200px;
  margin-bottom: 10px;
  -webkit-border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  border-radius: 3px 3px 0px 0px;
}

@media (max-width: 768px) {
  .btn-navbar {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 9px;
    padding-left: 9px;
  }
}

#reviews img {
  margin-left: 40px !important;
  margin-right: 40px !important;
}
/*
     FILE ARCHIVED ON 17:01:10 Dec 06, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:57:58 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.598
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 7.519
  LoadShardBlock: 40.7 (3)
  PetaboxLoader3.datanode: 56.777 (4)
  load_resource: 81.685
  PetaboxLoader3.resolve: 39.202
*/